## gtts-token 1.1.1

=== debian/changelog ===
gtts-token (1.1.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #869103)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Mon, 17 Jul 2017 10:00:40 -0500
