=== debian/control ===
Source: gtts-token
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-requests,
               python-setuptools,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/gTTS-token
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gtts-token.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/gtts-token.git

Package: python-gtts-token
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Calculates a token to run the Google Translate text to speech (Python 2)
 A Python implementation of the token validation of Google Translate.
 This can be used to authenticate with their TTS engine and then use it
 (as in python-gtts).
 .
 This package contains the module for Python 2.

Package: python3-gtts-token
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Calculates a token to run the Google Translate text to speech (Python 3)
 A Python implementation of the token validation of Google Translate.
 This can be used to authenticate with their TTS engine and then use it
 (as in python-gtts).
 .
 This package contains the module for Python 3.
