=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import gtts_token; print gtts_token" ; done
Depends: python-all, python-gtts-token

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import gtts_token; print(gtts_token)" ; done
Depends: python3-all, python3-gtts-token
