=== debian/watch ===
version=3
https://pypi.debian.net/gtts-token/gTTS-token-(.*).zip
