## gtts-token 1.1.3

=== debian/changelog ===
gtts-token (1.1.3-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 01:19:45 +0100

gtts-token (1.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:34:34 -0400

gtts-token (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/tests: Drop and use autopkgtest-pkg-python instead.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 08:33:52 +0200

gtts-token (1.1.1-2) unstable; urgency=medium

  [ Ethan Ward ]
  * Update watch file

 -- Ethan Ward <ethan.ward@mycroft.ai>  Mon, 31 Jul 2017 16:16:38 -0500
