=== debian/control ===
Source: gtts-token
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://pypi.python.org/pypi/gTTS-token
Vcs-Git: https://salsa.debian.org/python-team/packages/gtts-token.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gtts-token
Testsuite: autopkgtest-pkg-python

Package: python3-gtts-token
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Calculates a token to run the Google Translate text to speech (Python 3)
 A Python implementation of the token validation of Google Translate.
 This can be used to authenticate with their TTS engine and then use it
 (as in python-gtts).
 .
 This package contains the module for Python 3.
