=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gtts-token

%:
	dh $@ --with python3 --buildsystem=pybuild
